<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <script src="js/jquery-1.11.3.min.js"></script>
    <script src="js/scripts.js"></script>
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li class="active">
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <section id="main-event">
            <div class="container">
                <div class="event">
                    <span>14. 5. 2019, 15:00</span>
                    <h1>Green swap</h1>
                    <span>Príďte si vymeniť svoje rastlinky!</span>
                    <a href="green-swap.html" class="button">Dozvedieť sa viac</a>
                </div>
                <img src="https://i.pinimg.com/originals/a8/32/86/a83286eeb491ad3f4bdbe116927d79fe.jpg" alt="green-swap">
            </div>
        </section>

        <section id="news">
            <div class="container">
                <h1> Aktuality </h1>

                <div class="article">
                    <div class="cropped-img">
                        <img src="https://www.lavanderiatiziana.com/wp-content/uploads/2017/12/27.jpg"
                             alt="about-us">
                    </div>
                    <div class="article-text">
                        <h2><span>1.5.2019</span>V lete máme otvorené dlhšie!</h2>
                        <p> Praesent id justo in neque elementum ultrices. Suspendisse sagittis ultrices augue. Aenean
                            placerat.
                            Nunc dapibus tortor vel mi dapibus sollicitudin. Quisque tincidunt scelerisque libero. Etiam
                            quis
                            quam. Duis pulvinar. Maecenas sollicitudin.</p>
                        <a href="pribeh-kavy.html" class="button">O nás</a>
                    </div>
                </div>

                <div class="article hidden">
                    <div class="cropped-img">
                        <img src="http://www.spiceuptheroad.com/site/wp-content/uploads/2019/04/nathan-dumlao-426648-unsplash.jpg"
                             alt="about-our-menu">
                    </div>
                    <div class="article-text">
                        <h2><span>26.4.2019</span>Po novom už bez laktózy...</h2>
                        <p>Integer imperdiet lectus quis justo. Aliquam erat volutpat. Fusce wisi. Quisque porta. Sed ac
                            dolor sit amet purus malesuada congue. Etiam dui sem, fermentum vitae, sagittis id, malesuada
                            in, quam. Donec vitae arcu.</p>
                        <a href="napoje.html" class="button">Aktuálna ponuka</a>
                    </div>
                </div>

                <div class="article hidden">
                    <div class="cropped-img">
                        <img src="http://www.stud.fit.vutbr.cz/~xbalko01/plants-for-sale.jpg"
                             alt="about-our-plants">
                    </div>
                    <div class="article-text">
                        <h2><span>20.4.2019</span>Nové izbovky v ponuke!</h2>
                        <p>Cras pede libero, dapibus nec, pretium sit amet, tempor quis. Nam libero tempore, cum soluta
                            nobis
                            est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis
                            voluptas assumenda est, omnis dolor repellendus.</p>
                        <a href="fikusy.html" class="button">Predaj rastlín</a>
                    </div>
                </div>

                <span class="older-switch button">Zobraziť staršie</span>
            </div>
        </section>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li class="active">
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>
